.tab-item-list{
	background:$page-header-background-color;
	border-bottom: 1px solid #bbb;
	list-style:none;
	position:relative;
	padding:0 .4em 0 1.2em;
}

.tab-item{
	background:darken($page-header-background-color,7%);
	border:1px solid darken($page-header-background-color,7%);
	border-bottom:none;
	float:left;
	margin:0 5px -1px 0;
	padding:0;
	position:relative;
}

.tab-item-active{
	background: white;
    //@include background(linear-gradient(to bottom,  #e3ec87 0%,#dfe975 100%));
    //@include box-shadow(inset 0 1px 0 rgba(255,255,255,0.7));
    position: relative;
    border-color:#bbb;
    z-index: 1;
    padding-bottom:1px;
    .tab-item-label{
    	color:#000;
    }
}

.tab-item-label{
	font-weight:bold;
	float:left;
	text-decoration:none;
	padding:.8em 1.3em;
	font-size:1em;
	background:none;
}

.tab-description{
	width: 100%;
	height: 7px;
	background: #dfe975;
	border-bottom: 1px solid #bbb;
	display: none;
}

.tab-content{
	padding:20px;
	position: relative;
	min-height: 410px;
	.tab-content-type-timeline{
		min-height: auto;
	}
}